Subject: bug#27264: gnome-shell-3.24.2 consistently dies during initialization

From: Ben Sturmfels <[email-masked]>
Date: Thu, 8 Jun 2017 17:39:04 +1000

On 08/06/17 16:03, Marius Bakke wrote:
> Mark H Weaver <[email-masked]> writes:
>>
>> I have a question: Does GNOME 3 work for *anyone* in Guix now?  If so,
>> that would be useful information.  If not, I wonder why this got merged
>> into master.
> 
> I'm sorry, I don't actually use GNOME and should have tested it before
> pushing. I have been busy lately and didn't want to hold up the branch.
> 
> It would be good to have a system test for GNOME and other DEs so we can
> catch these problems earlier.
> 
> I'll try to help fixing this later today, but feel free to revert the
> updates meanwhile.

That aside, thanks for your all your great packaging work Marius! I
really appreciate it! :D